.modal-open {padding-right: 0 !important;}
.modal {
	.modal-dialog {
		box-shadow: 0 9px 32.7px 5.3px rgba(0, 0, 0, 0.49);
		width: auto;
		@media (min-width: 800px) {max-width: 732px;}
	}
	.modal-content {padding: 31px 34px;}
	.close {
		font-size: 40px;
		position: absolute;
		right: 20px;
		top: 16px;
	}
}

.modal_video {
	.modal-dialog {
		max-width: 830px;
		@media (max-width: 575px) {margin: 30px 10px;}
	}
	.modal-content {
		background: #000;
		border: 15px solid #fff;
		border-radius: 4px;
		box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
		height: calc(100vh - 60px);
		justify-content: center;
		max-height: 480px;
		padding: 0;
		position: relative;
	}
	.close {
		background: url('../images/video_close.svg') no-repeat;
		height: 32px;
		opacity: 1;
		position: absolute;
		right: -32px;
		top: -32px;
		width: 32px;
		z-index: 3;
		@media (max-width: 900px) {right: -16px;}
	}
}

.tems_modal {
	.modal-content {
		background: #f9f9f9;
		border-color: #f9f9f9;
		color: #444;
		font-size: 14px;
		strong {font-family: $mainSansSerif700;}
		.terms_content {overflow: auto;}
	}
}